.erjifontover216069{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont216069{ color: #222222; font-size: 9pt ;}
.erjibackground216069{ background-color: #eff8fe ;}
.currentfontStyle216069{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle216069{ font-family: 黑体; color: #faf9b7; font-size: 18px; font-weight: bold ;}
.yijifontover216069{ font-family: 黑体; color: #ffffff; font-size: 18px; font-weight: bold ;}
.erjibackgroundover216069{ background-color: #e8f0fb ;}
.ejfontstyle216069{ font-size: 9pt; color: #222222; line-height: 160% ;}
.titlestyle216071{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle216071{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle216072{ font-size: 9pt ;}
.clickstyle216072{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont216072{ font-size: 9pt; line-height: 150% ;}
.titlestyle216072{ line-height: 200%; color: #333333; font-size: 9pt ;}
.columnstyle216072{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle216072{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c216072 {
line-height: 200%; color: #333333; font-size: 9pt 
;}
A.c216072:link {
color:#222222;}
A.c216072:visited {
color:#222222;}
A.c216072:active {
color: #222222;}
A.c216072:hover {
color: #cc0000;}.morestyle216073{ font-size: 9pt ;}
.clickstyle216073{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont216073{ font-size: 9pt; line-height: 150% ;}
.titlestyle216073{ line-height: 220%; color: #333333; font-size: 9pt ;}
.columnstyle216073{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle216073{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c216073 {
line-height: 220%; color: #333333; font-size: 9pt 
;}
A.c216073:link {
color:#222222;}
A.c216073:visited {
color:#222222;}
A.c216073:active {
color: #222222;}
A.c216073:hover {
color: #cc0000;}.morestyle216080{ font-size: 9pt ;}
.clickstyle216080{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont216080{ font-size: 9pt; line-height: 150% ;}
.titlestyle216080{ line-height: 200%; color: #333333; font-size: 9pt ;}
.columnstyle216080{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle216080{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c216080 {
line-height: 200%; color: #333333; font-size: 9pt 
;}
A.c216080:link {
color:#222222;}
A.c216080:visited {
color:#222222;}
A.c216080:active {
color: #222222;}
A.c216080:hover {
color: #cc0000;}.morestyle216081{ font-size: 9pt ;}
.clickstyle216081{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont216081{ font-size: 9pt; line-height: 150% ;}
.titlestyle216081{ line-height: 200%; color: #333333; font-size: 9pt ;}
.columnstyle216081{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle216081{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c216081 {
line-height: 200%; color: #333333; font-size: 9pt 
;}
A.c216081:link {
color:#222222;}
A.c216081:visited {
color:#222222;}
A.c216081:active {
color: #222222;}
A.c216081:hover {
color: #cc0000;}.morestyle216109{ font-size: 9pt ;}
.clickstyle216109{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont216109{ font-size: 9pt; line-height: 150% ;}
.titlestyle216109{ line-height: 200%; color: #333333; font-size: 9pt ;}
.columnstyle216109{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle216109{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c216109 {
line-height: 200%; color: #333333; font-size: 9pt 
;}
A.c216109:link {
color:#222222;}
A.c216109:visited {
color:#222222;}
A.c216109:active {
color: #222222;}
A.c216109:hover {
color: #cc0000;}.erjifontover216077{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont216077{ color: #ffffff; font-size: 9pt ;}
.erjibackground216077{ background-color: #eff8fe ;}
.currentfontStyle216077{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle216077{ color: #ffffff; font-size: 10pt ;}
.yijifontover216077{ color: #ffffff; font-size: 10pt ;}
.erjibackgroundover216077{ background-color: #e8f0fb ;}
.ejfontstyle216077{ font-size: 9pt; color: #222222; line-height: 160% ;}
